**`Shrikant Parmar`[NAME]** (MCA) -NL- Contact No: (+91) **`9033224034`[PHONES_PHONE]** Email: **`shrikant.parmar88@gmail.com`[EMAILS_EMAIL]** -NL- Seeking challenging assignments in Software Development with an organization of high repute. -NL- Snapshot -NL-  A dynamic, result-oriented professional with 2.6+ years of experience in Software Development. -NL-  Conversant with C#, ASP. Net, Web Services, Entity frameworks, Crystal Reports, CSS, JavaScript, -NL- MS SQL Server, Ajax Control. -NL-  Possess strong quantitative analysis, planning, testing and problem-solving skills. -NL-  Ability to multi-task, work under tight deadlines and work with minimal supervision. -NL- **`Career Counter`[WORK_EXPERIENCE_HEADING]** -NL- **`JKV Solutions Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. (Vastrapur, Ahmedabad) -NL- (From: June-2014 to Present) -NL- **`Jr. Software Developer`[EMPLOYER_ROLE]** -NL- Role & Responsibility: -NL-  Developed Asp .Net Web Application is using C#. -NL-  Developed Windows Application. -NL-  Create Web Services & consume it in Application using n-Tiers Architecture. -NL-  Create Tables & Store Procedures in SQL Server. -NL-  Testing & Implementing. -NL- Project Details: -NL-  Hoofcare Management System (Windows & Web Application) -NL-  Role: Code with 3-Tier Architecture Methodology, Design, Analysis. -NL-  Challages: Language Globalization (3 Languages). -NL-  meaNexus (Web Application) -NL-  Role: Bug fixes. -NL-  Link: http://www.meanexus.com/ -NL-  OPD View (Web Application) -NL-  Role: Analysis, Web Services design Architecture, Coding. -NL-  Link: https://www.opdview.com/ -NL-  Challages: Web Services. -NL-  TeatDip (Windows Application) -NL-  Role: Analysis, Design, Planning, Coding, Client Management, Db Design and Stored Procedures. -NL-  Challages: Planning, Client Management. -NL-  FMTS (File Management & Tracking System) (Windows Application) -NL-  Role: Analysis, Coding, Web Services Desing, Hosting and Deployment, Client Communication. -NL-  Challages: Hosting and Deployment. -NL-  Currently IT Softwares Event hence in Delhi, This software got Top 50 best Softwares Madel -NL- among of 1000 Softwares. -NL-  It’s successfully working in Palanpur Collector Office & Disha Prant Office. -NL-  Bug Tracker (Web Application) (Inhouse Project) -NL-  Role: Coding, Design, Testing. -NL-  It is used to create or maintain Bugs as well as assigned tasks (work) to the employee. -NL-  TripoZon (Java Application, Windows Phone, ISO, Android) -NL-  Role: Analysis, Design, Planning, Team Management. -NL-  External API configures in the application. (Like Microsft, Yahoo, Facebook, Twitter, etc.) -NL-  Challages: Team Management. -NL- **`Sadbhav Enineering Limited`[EMPLOYER_COMPANY_NAME]**. (HO. Ahmedabad) -NL- (From: August-2013 to May-2014) -NL- **`Software Engineer`[EMPLOYER_ROLE]** -NL- Roles & Responsibility: -NL-  Far Vision ERP Maintain, Weigh Bridge Data Upload on Server, Implementation & Training of ERP. -NL-  Give the rights and training for ERP to the Site Users as well as corporate Users. -NL-  Different Module implements in ERP. (Like HR, Accounts, etc.) -NL-  Weigh Bridge data responsibility. (Upload & Maintain in ERP on Daily basis) -NL- **`Height8 Technologies Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. (Ahmedabad) -NL- (From: Jaunary-2013 to June-2013) -NL- **`Project Trainer`[EMPLOYER_ROLE]** -NL- Roles & Responsibility: -NL-  Project Title: Freelance Bid -NL-  Analysis, Database/UI Design, Coding, Testing. -NL-  Developed application logic & UI are designed using Asp .Net with C#. -NL-  Handle database objects in SQL Server 2008. -NL-  It is an MCA Final Project (Sem-6). -NL- **`Academic`[EDUCATION_HEADING]** -NL-  **`M.C.A`[EDUCATION_DEGREE]**. in 2013 from **`Department of Computer Science, Bhavnagar University`[EDUCATION_INSTITUTE]** having 6.70/10 CGPA. -NL-  **`B.com`[EDUCATION_DEGREE]** in 2010 from M. J. College of Commerce, Bhavnagar University having 75.00% marks. -NL-  **`Higher Secondary`[EDUCATION_DEGREE]** in 2006 from M. K. Jamod High School having 61.87% marks. -NL-  **`Secondary Education`[EDUCATION_DEGREE]** in 2004 from M. K. Jamod High School having 56.57% marks. -NL- **`Personal Detail`[PERSONAL_DETAILS_HEADING]** -NL- Father Name : Anilbhai Parmar -NL- Date of Birth : 14th November, 1988 -NL- Sex & Marital Status : Male, Married -NL- Address : 706, Karyashilp Apartment, -NL- Behind R.T.O. Office, -NL- RTO Circle, Subhashbridge, -NL- Ahmedabad – 380027 -NL- Nationality : Indian -NL- Languages : English, Hindi, Gujarati -NL- **`Declaration`[OTHERS_HEADING]** -NL- I hereby declare that the information provided above is true to the best of my knowledge. -NL- Date: 22/02/2016 -NL- Signature -NL- Place: Ahmedabad -NL- **`Shrikant Parmar`[NAME]** -NL- 0**`9033224034`[PHONES_PHONE]** -NL- 